Jump to content
Flirc Forums

batenoy

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About batenoy

  • Rank
    Curious Flirc-er
  1. How do I install v3.5 or higher? I'm running v2.6 and don't see the FireTV option. I feel like an idiot, but I can't seem to find the higher releases anywhere. When I go file->advanced and force firmware upgrade it says v2.6 is the latest. Thanks!
×
×
  • Create New...